<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Uthar The Destined</title>
  </head>
  <body>
    <h1>Uthar The Destined</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>5"</td>
          <td>5</td>
          <td>3+</td>
          <td>5</td>
          <td>7+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Volkanite disintegrator <b>[DEVASTATING WOUNDS]</b></td>
          <td>18"</td>
          <td>3</td>
          <td>2+</td>
          <td>5</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Blade of the Ancestors [DEVASTATING WOUNDS]</td>
          <td>Melee</td>
          <td>5</td>
          <td>2+</td>
          <td>6</td>
          <td>-3</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Leader</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Ancestral Fortune:</b> Once per turn, you can change one Hit roll, one
      Wound roll or one Damage roll made for this model to a 6.
    </p>
    <p>
      <b>The Destined:</b> Each time an attack is allocated to this model,
      change the Damage characteristic of that attack to 1.
    </p>
    <p>
      <b>Grim Efficiency:</b> Once per battle round, in your Command phase, you
      can select one model from your army with this ability, then select one
      enemy unit that is visible to that model. That enemy unit gains 1
      Judgement token.
    </p>
    <h2>Wargear Abilities</h2>
    <p>
      <b>Rampart Crest:</b> While the bearer is leading a unit, models in that
      unit have a 5+ invulnerable save.
    </p>
    <h2>Invulnerable Save: 4+</h2>
    <h2>Keywords</h2>
    <ul>
      <li>Infantry</li>
      <li>Character</li>
      <li>Epic Hero</li>
      <li>Uthar The Destined</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Uthar The Destined - Epic Hero</li>
    </ul>
    <p>
      <b>This model is equipped with:</b> Avolkanite disintegrator; Blade of the
      Ancestors; rampart crest.
    </p>
    <h2>Leader</h2>
    <p>This unit can be attached to the following units:</p>
    <ul>
      <li>Einhyr Hearthguard</li>
      <li>Hearthkyn Warriors</li>
    </ul>
    <h2>Wargear Options</h2>
    <ul>
      <li>None</li>
    </ul>
  </body>
</html>
